<?php
require '../controllers/PlayerController.php';

$controller = new PlayerController();

$action = $_GET['action'] ?? 'index';
$id = $_GET['id'] ?? null;

switch ($action) {
    default:
        if ($id) {
            $controller->show($id);
            break;
        } else {
            header('Location: ../index.php');
        }
}
